<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <header>
        <nav>
            <a href="home.html">Home</a>
            <a href="contact.html">Contact</a>
        </nav>
    </header>
    <main>
        <h1>An HTML project</h1>
        <p>
            learning html
        </p>
        <p>
            my fav search engine is
            <a href="https://duckduckgo.com">DuckduckGO</a>
        </p>
        <div>
            <div>box1</div>
            <div>box2</div>
            <div>box3</div>
            <div>box4</div>
        </div>
    </main>
    <footer>
        <div>Copyright 1982 by me!</div>
        <div>i like pie</div>
    </footer>
</body>
</html>
